package com.sv.netty.netty;

public class MessageDto extends BaseDto {


    private Object result;
    private Integer door;

    public Object getResult() {
        return result;
    }

    public void setResult(Object result) {
        this.result = result;
    }

    public Integer getDoor() {
        return door;
    }

    public void setDoor(Integer door) {
        this.door = door;
    }
}
